<div class="settings__dropdown-group">
  <div class="record-card d-flex mt-5 align-items-center">
    <div class="instruction__section" style="text-align: initial; flex-basis: 60%; max-width: 400px;">
      <h5>
        <% if(isBiometryEnrolled.status) { %>
        <div id="instruction_biometry" data-content="start" style="line-height: 1.5">Wciśnij ikonę mikrofonu by rozpocząć nagrywanie i zaktualizować biometrię głosową</div>
        <% } else { %>
        <div id="instruction_biometry" data-content="start" style="line-height: 1.5">Wciśnij ikonę mikrofonu by rozpocząć nagrywanie i stworzyć nowy profil biometrii głosowej</div>
        <% } %>
      </h5>
      <div>Wypowiedz i nagraj poniższą treść:</div>
      <div style="margin: 15px auto 20px 0; color:#4d90fe; max-width: 500px">
        <b><%= isBiometryEnrolled.passphrase.passphrase %></b>
      </div>
    </div>
    <div class="record__section">
      <div>
        <button id="record" class="pulse"><span id="test" class="material-icons-outlined">mic</span></button>
        <h1 class="timer">
          00 : 00
        </h1>
      </div>
      <div><span id="errorMsg"></span></div>
    </div>

    <script id="timer_script" src="/js/timer.js?stop_text=Wciśnij ponownie by zatrzymać nagrywanie"></script>
    <script id="record_script" src="/js/record.js?redirectUri=/api/biometry/enrollments&isBiometryEnrolled=<%= isBiometryEnrolled.status %>"></script>

  </div>
</div>
